Subject: RE: Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 14:01:45 -0700 (PDT)

Thanks Bob, but I will not be attending as this time does not work for me.
I will try to send an alternate.

Thanks,
Demetrios

> ----------
> From: 	Harshbarger, Robert[SMTP:[email-masked]]
> Sent: 	2001, June, 13 9:39 AM
> To: 	'DEMPSEY, JERRY'; Ellingson, Mons; Fotiou, Demetrios; Grow, Lisa;
> Holden-Baker, Susan; Smith, Chris; Tilghman, Carmine; Underwood, John;
> Williams, Bill
> Cc: 	'Hackney, Mark'
> Subject: 	Meeting
>
> Based on what I've seen so far, looks like June 27th.
>
> Based on that, I have tentatively booked a room 9:30 a.m. to 3:30 p.m. at
> the PDX Conference Center, Portland, OR.  If you haven't been there
> before,
> there's diagram/map at:
>
> http://portlandairportpdx.com/web_pop/CONFER.HTM
>
> Some of the items for an agenda:
> *	Elimination of preschedule flag
> *	Time table times refer to prevailing time of the sink/load control
> area
> *	Preschedule items
> *	Real-time items
>
> There are more specific items, I just haven't had enough coffee yet.  A
> real
> agenda out next week.
>
> Robert Harshbarger
> Puget Sound Energy
> OASIS Trading Manager
> 425.882.4643 (desk)
> 206.604.3251 (cell)
>